<!DOCTYPE html>
<html lang="en">
    {% load static %}
<head>
    <meta charset="UTF-8">
    <title>My Website</title>
    <link rel="stylesheet" type="text/css" href="{% static "style.css" %}">  
</head>
<body style="background-color: rgb(26, 23, 23);">
    <table > 
        <tr>
            <td colspan="3">
                <img src="{% static "me.jpg" %}">
            </td>
        </tr>
        <tr style="height: 33%;">
            <td>
                &nbsp;
            </td>
        </tr>
        <tr>
           <table style="width: 75%; background-color: blue;display: block; margin: 0 auto; border-radius: 17px;">
                <tr>
                    <th style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">Name</th>
                    <th style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">NPM</th>
                    <th style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">Hobbies</th>
                </tr>
                <tr>
                    <td style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">Rayhan Muzakki Rahadyanputra</td>
                    <td style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">1806241204</td>
                    <td style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;">Sleeping,Watching Youtube</td>
                </tr>
           </table>                
        </tr>
        <tr style="height: 33%;"> &nbsp;</tr>
        <tr>
            <table style="width: 75%; background-color: rgb(196, 95, 13);display: block; margin: 0 auto; border-radius: 17px;">
                <tr>
                    <th style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;" colspan="3" align="left">Description:</th>
                </tr>
                <tr>
                    <td style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;" colspan="3" align="left">
                        A Student of University of Indonesia who joined at the year of 2018, likes to watch Youtube and Sleep at the weekends
                    </td>
                </tr>
            </table>
        </tr>
        <tr style="height: 33%;">
            <td>
                &nbsp;
            </td>
        </tr>
        <tr>
            <table style="width: 400px; background-color: rgb(196, 95, 13);display: block; margin: 0 auto; border-radius: 17px;">
                <tr>
                    <th style="width: 25%;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
                    font-size: 18px;"  align="left">Social Links:</th>
                </tr>
                <tr>
                    <td>
                        <a href="https://gitlab.com/rayhan.muzakki"><img style="display: block; margin: 0 auto;" src="{% static "trial.png" %}"></a>
                    </td>
                </tr>
            </table>
        </tr>
        
    </table>

    

</body>
</html>